# Copyright (C) 2014 Kleingarten
# This file is distributed under the same license as the Kleingarten package.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Kleingarten 1.0\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/WordPress-Plugin-Template\n"
"POT-Creation-Date: 2025-08-10 08:32+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Loco https://localise.biz/"

#. User's answer on antispam challenge.
#: includes/lib/class-kleingarten-shortcodes.php:867
#, php-format
msgid "%s is not the correct answer. Try again."
msgstr ""

#. %s: Number of meters updated
#: includes/lib/class-kleingarten-post-types.php:1142
#, php-format
msgid "%s meter moved to the Trash."
msgid_plural "%s meters moved to the Trash."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of meters updated
#: includes/lib/class-kleingarten-post-types.php:1134
#, php-format
msgid "%s meter not updated, somebody is editing it."
msgid_plural "%s meters not updated, somebody is editing them."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of meters updated
#: includes/lib/class-kleingarten-post-types.php:1138
#, php-format
msgid "%s meter permanently deleted."
msgid_plural "%s meters permanently deleted."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of meters updated
#: includes/lib/class-kleingarten-post-types.php:1146
#, php-format
msgid "%s meter restored from the Trash."
msgid_plural "%s meters restored from the Trash."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of meters updated
#: includes/lib/class-kleingarten-post-types.php:1131
#, php-format
msgid "%s meter updated."
msgid_plural "%s meters updated."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of plots moved to trash
#: includes/lib/class-kleingarten-post-types.php:1106
#, php-format
msgid "%s plot moved to the Trash."
msgid_plural "%s plots moved to the Trash."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of plots not updated
#: includes/lib/class-kleingarten-post-types.php:1098
#, php-format
msgid "%s plot not updated, somebody is editing it."
msgid_plural "%s plots not updated, somebody is editing them."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of plots deleted
#: includes/lib/class-kleingarten-post-types.php:1102
#, php-format
msgid "%s plot permanently deleted."
msgid_plural "%s plots permanently deleted."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of plots restored from trash
#: includes/lib/class-kleingarten-post-types.php:1110
#, php-format
msgid "%s plot restored from the Trash."
msgid_plural "%s plots restored from the Trash."
msgstr[0] ""
msgstr[1] ""

#. %s: Number of plots updated
#: includes/lib/class-kleingarten-post-types.php:1095
#, php-format
msgid "%s plot updated."
msgid_plural "%s plots updated."
msgstr[0] ""
msgstr[1] ""

#: includes/lib/class-kleingarten-shortcodes.php:819
msgid "* mandatory field"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:900
#: includes/lib/class-kleingarten-post-types.php:912
msgid "-"
msgstr ""

#: includes/class-kleingarten-settings.php:159
#: includes/class-kleingarten-settings.php:198
msgid "12345"
msgstr ""

#: includes/lib/class-kleingarten-meter.php:713
msgid "A meter reading already exists for this date."
msgstr ""

#: includes/class-kleingarten-settings.php:224
msgid "ABCE12345"
msgstr ""

#: includes/class-kleingarten.php:375
#: includes/lib/class-kleingarten-admin-api.php:742
#: includes/lib/class-kleingarten-admin-api.php:943
msgid "Action"
msgstr ""

#: includes/class-kleingarten-settings.php:527
msgid "Activation notification"
msgstr ""

#: includes/class-kleingarten-settings.php:556
msgid "Activation notification message"
msgstr ""

#: includes/class-kleingarten-settings.php:539
msgid "Activation notification subject"
msgstr ""

#: includes/class-kleingarten.php:365
msgid "Active"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:912
msgid "Add Item"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:1017
msgid "Add Meter Type"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:148
#: includes/lib/class-kleingarten-post-types.php:242
#: includes/lib/class-kleingarten-post-types.php:336
#: includes/lib/class-kleingarten-post-types.php:403
msgid "Add New"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:404
msgid "Add New Invoice"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:243
msgid "Add New Meter"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:146
msgctxt "Add New on Toolbar"
msgid "Allotment Plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:401
msgctxt "Add New on Toolbar"
msgid "Invoice"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:240
msgctxt "Add New on Toolbar"
msgid "Meter"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:334
msgctxt "Add New on Toolbar"
msgid "Task"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:149
msgid "Add New Plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:477
msgid "Add New Project"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:518
msgid "Add New Status"
msgstr ""

#: includes/class-kleingarten-admin-pages.php:102
#: includes/class-kleingarten-admin-pages.php:141
#: includes/lib/class-kleingarten-post-types.php:337
msgid "Add New Task"
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:654
msgid ""
"Address information is not sufficient. At least first name and surname are "
"required."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:144
msgctxt "Admin Menu text"
msgid "Allotment Plots"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:399
msgctxt "Admin Menu text"
msgid "Invoices"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:238
msgctxt "Admin Menu text"
msgid "Meters"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:332
msgctxt "Admin Menu text"
msgid "Tasks"
msgstr ""

#: includes/class-kleingarten-settings.php:670
msgid "Advanced"
msgstr ""

#: includes/class-kleingarten-settings.php:671
msgid "Advanced settings for Kleingarten."
msgstr ""

#: includes/class-kleingarten.php:391
msgid "All gardeners"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:408
msgid "All Invoices"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:501
msgid "All members"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:247
msgid "All Meters"
msgstr ""

#: includes/class-kleingarten.php:387
#: includes/lib/class-kleingarten-post-types.php:153
msgid "All Plots"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:479
#: includes/lib/class-kleingarten-admin-api.php:712
msgid "All plots"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:472
msgid "All Projects"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:513
msgid "All Statuses"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:341
msgid "All Tasks"
msgstr ""

#: includes/lib/class-kleingarten-user-roles.php:54
msgid "Allotment Gardener"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:193
msgid "Allotment Plot Description"
msgstr ""

#: includes/class-kleingarten-settings.php:459
msgid "Allow custom status"
msgstr ""

#. Hours considered elsewhere
#: includes/lib/class-kleingarten-bill.php:454
#, php-format
msgid "Already considered elsewhere: %1$s h with %2$s."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:740
msgid "Amount"
msgstr ""

#: includes/class-kleingarten-settings.php:394
msgid "Antispam Answer"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:771
msgid "Antispam is not configured."
msgstr ""

#: includes/class-kleingarten-settings.php:381
msgid "Antispam Question"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:503
#: includes/lib/class-kleingarten-shortcodes.php:1125
#: includes/lib/class-kleingarten-shortcodes.php:1243
#: includes/lib/class-kleingarten-shortcodes.php:1453
#: includes/lib/class-kleingarten-shortcodes.php:1622
msgid "Are you trying something nasty here?"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1764
msgid "as of"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:741
msgid "Assignment"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:827
msgid "Associated parcels"
msgstr ""

#: includes/class-kleingarten-settings.php:358
msgid "Available postitions in the club. One position per line."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:585
msgid "Bank details"
msgstr ""

#: includes/class-kleingarten-settings.php:194
msgid "Bank Institute"
msgstr ""

#: includes/class-kleingarten-admin-pages.php:170
msgid "Belongs to projects"
msgstr ""

#: includes/class-kleingarten-settings.php:398
msgid "Berlin"
msgstr ""

#: includes/class-kleingarten-settings.php:220
msgid "BIC"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:235
msgid "Bottom"
msgstr ""

#. Description of the plugin
msgid "Build a better website for your allotment gardening club."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1174
#: includes/lib/class-kleingarten-post-types.php:1201
msgid "Cancel"
msgstr ""

#. Reference to canceled invoice.
#: includes/lib/class-kleingarten-invoice.php:302
#, php-format
msgid "Cancellation invoice for %s"
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:648
msgid "Cannot reset recipient."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:724
msgid "Cannot save a reading for a date in the future."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:332
msgid "Check to send email notifications."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:408
msgid ""
"Checking for existing readings on this date failed due to missing token."
msgstr ""

#: includes/class-kleingarten-settings.php:142
#: includes/lib/class-kleingarten-userfields.php:119
msgid "City"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:367
msgid "Click to unfold."
msgstr ""

#: includes/class-kleingarten.php:431
msgid "Cloning of Kleingarten is forbidden"
msgstr ""

#: includes/class-kleingarten-settings.php:1023
msgid "Cloning of Kleingarten_API is forbidden."
msgstr ""

#: includes/class-kleingarten-settings.php:123
msgid "Club"
msgstr ""

#: includes/class-kleingarten-settings.php:129
msgid "Club Name"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:619
msgid ""
"Collect all tasks that have been successfully completed. Congratulations!"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:649
#: includes/lib/class-kleingarten-post-types.php:681
msgid "Color"
msgstr ""

#: includes/lib/class-kleingarten-project.php:63
msgid "Color not valid."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:220
msgid "Compulsory hours"
msgstr ""

#: includes/lib/class-kleingarten-bill.php:472
msgid "Compulsory hours in"
msgstr ""

#: includes/class-kleingarten-settings.php:262
msgid "Configure plots and supply meters."
msgstr ""

#. Hours considered in this invoice and context
#: includes/lib/class-kleingarten-bill.php:464
#, php-format
msgid "Considered in this invoice: %1$s h %2$s."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:597
msgid "Contact"
msgstr ""

#: includes/class-kleingarten-settings.php:421
msgid "Content"
msgstr ""

#: includes/class-kleingarten-settings.php:325
msgid "Control how the plugin handles user accounts."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:1130
msgid "Could not (re-)activate token."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:896
msgid "Could not assign meter to plot."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:734
msgid "Could not create new reading."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:959
msgid "Could not create new token."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:1020
msgid "Could not deactivate token."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:1072
msgid "Could not delete token."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:232
msgid "Could not find meter"
msgstr ""

#: includes/lib/class-kleingarten-meter.php:997
#: includes/lib/class-kleingarten-meter.php:1048
#: includes/lib/class-kleingarten-meter.php:1096
msgid ""
"Could not find token to deactivate. Please refresh the page and try again."
msgstr ""

#: includes/class-kleingarten.php:401
msgid "Could not load items. Reloading page might help."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:375
msgid "Could not save inverted items."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:154
msgid "Could not save invoice date."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:230
msgid "Could not save invoice due date."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:739
#: includes/lib/class-kleingarten-invoice.php:782
msgid "Could not save invoice total."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:747
msgid "Could not save items."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:674
msgid "Could not save recipient."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:921
msgid "Could unassign meter from plot."
msgstr ""

#: includes/class-kleingarten-settings.php:688
msgid "Credits / External Sources"
msgstr ""

#: includes/class-kleingarten-settings.php:643
msgid "Currency"
msgstr ""

#: includes/lib/class-kleingarten-bill.php:307
msgid "Current reading"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1023
#: includes/lib/class-kleingarten-post-types.php:1054
msgid "Custom field deleted."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1022
#: includes/lib/class-kleingarten-post-types.php:1053
msgid "Custom field updated."
msgstr ""

#: includes/class-kleingarten-settings.php:124
msgid "Customise the plugin to suit the circumstances of your club."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:401
msgid "Date cannot be in the future."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:139
msgid "Date format is invalid."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:142
msgid "Date is in past."
msgstr ""

#: includes/class-kleingarten-settings.php:237
msgid "DE123456789"
msgstr ""

#: includes/class-kleingarten.php:367
msgid "Deactivate"
msgstr ""

#: includes/class-kleingarten-settings.php:332
msgid "Define billing items for memberships."
msgstr ""

#: includes/class-kleingarten-settings.php:269
msgid "Define billing items for plots."
msgstr ""

#: includes/class-kleingarten-settings.php:345
msgid "Define which membership status are available for gardeners."
msgstr ""

#: includes/class-kleingarten-settings.php:298
msgid "Define which types of supply meters shall be available."
msgstr ""

#: includes/class-kleingarten.php:369
msgid "Delete"
msgstr ""

#: includes/class-kleingarten-settings.php:658
msgid ""
"Describe the format of the invoice numbers. Year and No. serve as "
"placeholders. Example: \"KGV-Year-No.\""
msgstr ""

#: includes/class-kleingarten-settings.php:211
msgid "DEXX XXXX XXXX XXXX XX"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1167
#: includes/lib/class-kleingarten-shortcodes.php:1181
msgid "Disliked"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:622
msgid "Done"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:990
msgid "Dont like this post"
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:215
msgid "Due date format is invalid."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:218
msgid "Due date is in past."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:326
#: includes/lib/class-kleingarten-shortcodes.php:681
msgid "E-Mail"
msgstr ""

#: includes/class-kleingarten-settings.php:348
msgid ""
"e.g.\n"
"Active\n"
"Passive\n"
"Canceled\n"
"..."
msgstr ""

#: includes/class-kleingarten-settings.php:361
msgid ""
"e.g.\n"
"chairman\n"
"treasurer\n"
"secretary\n"
"..."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:981
#: includes/lib/class-kleingarten-admin-api.php:1006
msgid "e.g. 1.50"
msgstr ""

#: includes/class-kleingarten.php:399
msgid "e.g. 123456"
msgstr ""

#: includes/class-kleingarten.php:397
msgid "e.g. 150"
msgstr ""

#: includes/class-kleingarten.php:383
#: includes/lib/class-kleingarten-admin-api.php:784
#: includes/lib/class-kleingarten-admin-api.php:890
msgid "e.g. 2.45"
msgstr ""

#: includes/class-kleingarten-settings.php:647
msgid "e.g. EUR"
msgstr ""

#: includes/class-kleingarten-settings.php:301
msgid ""
"e.g. kWh\n"
"m3\n"
"..."
msgstr ""

#: includes/class-kleingarten.php:381
#: includes/lib/class-kleingarten-admin-api.php:778
#: includes/lib/class-kleingarten-admin-api.php:885
msgid "e.g. l"
msgstr ""

#: includes/class-kleingarten.php:395
msgid "e.g. m3"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:975
#: includes/lib/class-kleingarten-admin-api.php:1001
msgid "e.g. m³"
msgstr ""

#: includes/class-kleingarten.php:379
#: includes/lib/class-kleingarten-admin-api.php:771
#: includes/lib/class-kleingarten-admin-api.php:881
#: includes/lib/class-kleingarten-admin-api.php:968
#: includes/lib/class-kleingarten-admin-api.php:997
msgid "e.g. Water"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:406
msgid "Edit Invoice"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:245
msgid "Edit Meter"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:151
msgid "Edit Plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:475
msgid "Edit Project"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:516
msgid "Edit Status"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:339
msgid "Edit Task"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:920
msgid "Email address already in use."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1688
msgid "Error"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:416
msgctxt "Filter text"
msgid "Filter invoice list"
msgstr ""

#: includes/class-kleingarten-settings.php:637
msgid "Finance"
msgstr ""

#: includes/class-kleingarten-settings.php:250
msgid "Finanzamt Musterstadt"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:335
#: includes/lib/class-kleingarten-shortcodes.php:691
msgid "Firstname"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:902
msgid "Firstname empty."
msgstr ""

#: includes/class-kleingarten-settings.php:267
#: includes/class-kleingarten-settings.php:330
msgid "Flat rate billing items"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:338
msgid "Flat-rate billing items"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1916
msgid "For members only."
msgstr ""

#. Post title
#: includes/class-kleingarten.php:478
#, php-format
msgid "For members only: %s"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:69
msgid "Garden"
msgstr ""

#: includes/class-kleingarten.php:525
msgid "Garden No."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:997
msgid "gardener like this post."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:995
msgid "gardeners like this post."
msgstr ""

#: includes/lib/class-kleingarten-bill.php:474
msgid "h"
msgstr ""

#: includes/class-kleingarten-settings.php:172
msgid "hallo@kgv-mustergarten.de"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1139
#: includes/lib/class-kleingarten-shortcodes.php:1256
msgid "Hide"
msgstr ""

#. Hours to be worked annually
#: includes/lib/class-kleingarten-bill.php:447
#, php-format
msgid "Hours to be worked annually: %1$s h."
msgstr ""

#: includes/class-kleingarten-settings.php:311
msgid "How many days should a token be usable?"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:228
msgid "How many required hours must this member complete annually?"
msgstr ""

#. URI of the plugin
msgid "https://www.wp-kleingarten.de/"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:799
msgid "I accept the"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1580
msgid "I have checked the date and meter reading. Both are correct."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1169
msgid "I like this"
msgstr ""

#: includes/class-kleingarten-settings.php:678
msgid ""
"I understand that developing Kleingarten costs money and time, and I show "
"our appreciation by including a link in the footer of our website."
msgstr ""

#: includes/class-kleingarten-settings.php:207
msgid "IBAN"
msgstr ""

#: includes/class-kleingarten-settings.php:385
msgid "In which city is our club located?"
msgstr ""

#: includes/class-kleingarten.php:393
#: includes/lib/class-kleingarten-admin-api.php:505
msgid "Individual members"
msgstr ""

#: includes/class-kleingarten.php:389
msgid "Individual Plots"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:483
#: includes/lib/class-kleingarten-admin-api.php:716
msgid "Individual plots"
msgstr ""

#: includes/lib/class-kleingarten-project.php:72
msgid "Invalid project. Term ID not set."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:334
msgid "Invalid token."
msgstr ""

#: includes/class-kleingarten-settings.php:1301
#: includes/class-kleingarten-settings.php:1485
msgid "Invalid type"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:890
msgid "Invalid username."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:961
msgid "Invalid value for user notifications"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:73
msgid "Invoice Address"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:426
msgid "Invoice management."
msgstr ""

#: includes/class-kleingarten-settings.php:656
msgid "Invoice number format"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1960
msgid "Item"
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:351
msgid "Items are empty or invalid."
msgstr ""

#: includes/class-kleingarten-settings.php:133
msgid "KGV Mustergarten e.V."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:859
msgid "Kindly accept the terms of use."
msgstr ""

#. Name of the plugin
#: includes/class-kleingarten-settings.php:751
#: includes/class-kleingarten-settings.php:752
msgid "Kleingarten"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:492
msgid "kleingarten-project"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:536
msgid "kleingarten-status"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1759
msgid "Last known reading"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:828
msgid "Last Reading"
msgstr ""

#: includes/lib/class-kleingarten-bill.php:310
msgid "Last reading"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:830
msgid "Last Reading Date"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:344
#: includes/lib/class-kleingarten-shortcodes.php:701
msgid "Lastname"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:908
msgid "Lastname empty."
msgstr ""

#: includes/lib/class-kleingarten-bill.php:362
msgid "Lease"
msgstr ""

#: includes/class-kleingarten-settings.php:439
msgid "Like box position"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:988
msgid "Like this post"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1179
msgid "Liked"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:131
msgid ""
"List all membership status here that you want to be available. One position "
"per line."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:84
msgid "List all positins here a member can hold. One position per line."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:420
msgctxt "List heading"
msgid "Invoice list"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:591
msgid "List the specific tasks that need to be completed next."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:986
msgid "Log in to like this post."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:993
msgid "Log in to see who likes this post."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:181
msgid "Logged in as"
msgstr ""

#. Placeholder is replaced by username.
#: includes/lib/class-kleingarten-shortcodes.php:178
#, php-format
msgid "Logged in as %s"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1355
msgid "Login"
msgstr ""

#: includes/class-kleingarten-settings.php:370
msgid "Login Page"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:189
msgid "Logout"
msgstr ""

#. Publish box date format, see http://php.net/date
#: includes/lib/class-kleingarten-post-types.php:1041
#: includes/lib/class-kleingarten-post-types.php:1072
msgid "M j, Y @ G:i"
msgstr ""

#: includes/lib/class-kleingarten-bill.php:363
msgid "m2"
msgstr ""

#: includes/class-kleingarten-settings.php:324
msgid "Members"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:126
#: includes/lib/class-kleingarten-shortcodes.php:352
msgid "Membership Status"
msgstr ""

#: includes/class-kleingarten-settings.php:343
msgid "Membership status"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1737
msgid "Meter"
msgstr ""

#: includes/lib/class-kleingarten-bill.php:303
msgid "Meter change recognised and taken into account."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:287
msgid "Meter Description"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1076
msgid "Meter draft updated."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:241
msgid "Meter invalid."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1064
msgid "Meter published."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1506
msgid "Meter reading submitted."
msgstr ""

#. Revision the post is being restored from
#: includes/lib/class-kleingarten-post-types.php:1059
#, php-format
msgid "Meter restored to revision from %s"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1065
msgid "Meter saved."
msgstr ""

#. %1$s: date and time the meter is scheduled for
#: includes/lib/class-kleingarten-post-types.php:1069
#, php-format
msgid ""
"Meter scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" "
"href=\"%2$s\">Preview meter</a>"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1067
msgid "Meter submitted."
msgstr ""

#: includes/class-kleingarten-settings.php:296
msgid "Meter types"
msgstr ""

#: includes/lib/class-kleingarten-meter.php:653
msgid "Meter unit already set."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1052
#: includes/lib/class-kleingarten-post-types.php:1055
msgid "Meter updated."
msgstr ""

#: includes/class-kleingarten-admin-pages.php:185
msgid "Move"
msgstr ""

#: includes/class-kleingarten-settings.php:146
msgid "Musterstadt"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:86
msgid "Name (Can be changed above.)"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:418
msgctxt "Navigation text"
msgid "Invoice list navigation"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:405
msgid "New Invoice"
msgstr ""

#: includes/class-kleingarten-settings.php:382
msgid "New members must answer this question on registration."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:244
msgid "New Meter"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:150
msgid "New Plot"
msgstr ""

#. This not a placeholder. This is a sample text.
#: includes/class-kleingarten-settings.php:607
#, php-format
msgid "New Post - %s"
msgstr ""

#: includes/class-kleingarten-settings.php:575
msgid "New post notification"
msgstr ""

#: includes/class-kleingarten-settings.php:616
msgid "New post notification message"
msgstr ""

#: includes/class-kleingarten-settings.php:599
msgid "New post notification subject"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:478
msgid "New Project Name"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:519
msgid "New Status Name"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:338
msgid "New Task"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:594
msgid "Next"
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:835
msgid "No"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:412
msgid "No invoices found in Trash."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:410
msgid "No invoices found."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:283
msgid "No longer available!"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:251
msgid "No meters found in Trash."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:250
msgid "No meters found."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:369
msgid "No plot is assign to you."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:157
msgid "No plots found in Trash."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:156
msgid "No plots found."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1772
msgid "No reading so far."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:345
msgid "No tasks found in Trash."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:344
msgid "No tasks found."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:891
msgid "No unit defined."
msgstr ""

#: includes/class-kleingarten-settings.php:473
msgid "Nofifications"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:142
#: includes/lib/class-kleingarten-admin-api.php:157
#: includes/lib/class-kleingarten-userfields.php:192
#: includes/lib/class-kleingarten-userfields.php:207
#: includes/lib/class-kleingarten-shortcodes.php:718
msgid "None"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:163
msgid "Not registered yet?"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:297
msgid "Notifications"
msgstr ""

#: includes/class-kleingarten-settings.php:168
msgid "Official Email"
msgstr ""

#: includes/class-kleingarten-settings.php:181
msgid "Official Website"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:709
#: includes/lib/class-kleingarten-post-types.php:740
msgid "Order"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:159
msgctxt ""
"Overrides the “Featured Image” phrase for this post type. Added in 4.3"
msgid "Plot Cover Image"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:174
msgctxt ""
"Overrides the “Insert into post”/”Insert into page” phrase (used when "
"inserting media into a post). Added in 4.4"
msgid "Insert into plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:165
msgctxt ""
"Overrides the “Remove featured image” phrase for this post type. Added in 4.3"
msgid "Remove plot image"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:162
msgctxt ""
"Overrides the “Set featured image” phrase for this post type. Added in 4.3"
msgid "Set plot image"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:177
msgctxt ""
"Overrides the “Uploaded to this post”/”Uploaded to this page” phrase (used "
"when viewing media attached to a post). Added in 4.4"
msgid "Uploaded to this plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:168
msgctxt ""
"Overrides the “Use as featured image” phrase for this post type. Added in 4.3"
msgid "Use as plot image"
msgstr ""

#: includes/class-kleingarten-settings.php:371
msgid "Page with login shortcode."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:155
msgid "Parent Plots:"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:605
msgid ""
"Park tasks that cannot be completed at the moment, e.g. because something is "
"missing."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:142
#: includes/lib/class-kleingarten-shortcodes.php:732
msgid "Password"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:739
msgid "Password again"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:926
msgid "Password is empty."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:931
msgid "Password is too short."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:942
msgid "Password must contain at least one letter."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:936
msgid "Password must contain at least one number."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:954
msgid "Passwords do not match."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:948
msgid "Passwords must contain at least one special charachter."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:401
msgid "PDF library not available."
msgstr ""

#: includes/lib/class-kleingarten-user-roles.php:74
msgid "Pending Allotment Gardener"
msgstr ""

#. Fake! These are no real placeholders.
#: includes/class-kleingarten-settings.php:619
#, php-format
msgid ""
"Placeholders: %1$s for post title, %2$s for post URL, %3$s for website title."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:308
#: includes/lib/class-kleingarten-admin-api.php:329
msgid "Please activate activation notification first."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:418
#: includes/lib/class-kleingarten-admin-api.php:426
#: includes/lib/class-kleingarten-admin-api.php:447
msgid "Please activate new post notification first."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:252
#: includes/lib/class-kleingarten-admin-api.php:275
msgid "Please activate registration notification first."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1905
msgid "Please confirm that you checked the data for correctness."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1898
msgid "Please fill out the form completely."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:751
msgid "Please select at least one item."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:179
#: includes/lib/class-kleingarten-shortcodes.php:363
#: includes/lib/class-kleingarten-shortcodes.php:711
#: includes/lib/class-kleingarten-shortcodes.php:1710
msgid "Plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1045
msgid "Plot draft updated."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1033
msgid "Plot published."
msgstr ""

#. Revision the posed is being restored from
#: includes/lib/class-kleingarten-post-types.php:1028
#, php-format
msgid "Plot restored to revision from %s"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1034
msgid "Plot saved."
msgstr ""

#. %1$s: date and time the plot is scheduled for
#: includes/lib/class-kleingarten-post-types.php:1038
#, php-format
msgid ""
"Plot scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" "
"href=\"%2$s\">Preview plot</a>"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1036
msgid "Plot submitted."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1021
#: includes/lib/class-kleingarten-post-types.php:1024
msgid "Plot updated."
msgstr ""

#: includes/class-kleingarten-settings.php:261
msgid "Plots"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:712
#: includes/lib/class-kleingarten-post-types.php:744
msgid "Position at which the status is to be displayed in the overview."
msgstr ""

#: includes/class-kleingarten-settings.php:357
#: includes/lib/class-kleingarten-userfields.php:233
#: includes/lib/class-kleingarten-shortcodes.php:375
msgid "Positions"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:291
msgid "Positions in the club."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:414
msgctxt "Post type archive label"
msgid "Invoice archives"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:140
msgctxt "Post type general name"
msgid "Allotment Plots"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:395
msgctxt "Post type general name"
msgid "Invoices"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:234
msgctxt "Post type general name"
msgid "Meters"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:328
msgctxt "Post type general name"
msgid "Tasks"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:142
msgctxt "Post type singular name"
msgid "Allotment Plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:397
msgctxt "Post type singular name"
msgid "Invoice"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:236
msgctxt "Post type singular name"
msgid "Meter"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:330
msgctxt "Post type singular name"
msgid "Task"
msgstr ""

#: includes/class-kleingarten-settings.php:427
msgid "Post type with like function"
msgstr ""

#: includes/class-kleingarten-settings.php:587
msgid "Post types to notify about"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:109
msgid "Postcode"
msgstr ""

#: includes/class-kleingarten.php:787
msgid ""
"Powered by Kleingarten &mdash; The WordPress Plugin for allotment gardeners"
msgstr ""

#: includes/class-kleingarten-settings.php:406
msgid "Price per compulsory hour"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:941
#: includes/lib/class-kleingarten-shortcodes.php:1966
msgid "Price per Unit"
msgstr ""

#: includes/class-kleingarten-admin-pages.php:112
#: includes/lib/class-kleingarten-post-types.php:479
msgid "Projects"
msgstr ""

#: includes/class-kleingarten-settings.php:514
#: includes/class-kleingarten-settings.php:565
#: includes/class-kleingarten-settings.php:624
msgid "Put your message here."
msgstr ""

#: includes/class-kleingarten.php:697
msgid "Read now!"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1528
msgid "Reading date"
msgstr ""

#: includes/lib/class-kleingarten-meter.php:378
msgid "Reading is empty."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:372
msgid "Reading is not a number."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1700
msgid "Reading submitted successfully"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1540
msgid "Reading value"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:461
msgid "Receive email notifications."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:364
msgid "Recipients"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:166
msgid "Register now!"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:663
msgid ""
"Registration form submitted. Your account needs to be approved by your club "
"now."
msgstr ""

#: includes/class-kleingarten-settings.php:480
msgid "Registration notification"
msgstr ""

#: includes/class-kleingarten-settings.php:509
msgid "Registration notification message"
msgstr ""

#: includes/class-kleingarten-settings.php:492
msgid "Registration notification subject"
msgstr ""

#. This not a placeholder. This is a sample text.
#: includes/class-kleingarten-settings.php:500
#, php-format
msgid "Registration received - %s"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:150
msgid "Remember me"
msgstr ""

#: includes/class-kleingarten.php:377
#: includes/lib/class-kleingarten-admin-api.php:855
#: includes/lib/class-kleingarten-admin-api.php:985
msgid "Remove"
msgstr ""

#: includes/class-kleingarten-settings.php:997
#: includes/lib/class-kleingarten-shortcodes.php:476
msgid "Save Settings"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:274
msgctxt ""
"Screen reader text for the filter links heading on the post type listing "
"screen. Default “Filter posts list”/”Filter pages list”. Added in 4.4"
msgid "Filter meters list"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:180
msgctxt ""
"Screen reader text for the filter links heading on the post type listing "
"screen. Default “Filter posts list”/”Filter pages list”. Added in 4.4"
msgid "Filter plots list"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:350
msgctxt ""
"Screen reader text for the filter links heading on the post type listing "
"screen. Default “Filter posts list”/”Filter pages list”. Added in 4.4"
msgid "Filter tasks list"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:280
msgctxt ""
"Screen reader text for the items list heading on the post type listing "
"screen. Default “Posts list”/”Pages list”. Added in 4.4"
msgid "Meters list"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:186
msgctxt ""
"Screen reader text for the items list heading on the post type listing "
"screen. Default “Posts list”/”Pages list”. Added in 4.4"
msgid "Plots list"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:356
msgctxt ""
"Screen reader text for the items list heading on the post type listing "
"screen. Default “Posts list”/”Pages list”. Added in 4.4"
msgid "Tasks list"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:277
msgctxt ""
"Screen reader text for the pagination heading on the post type listing "
"screen. Default “Posts list navigation”/”Pages list navigation”. Added in 4.4"
msgid "Meters list navigation"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:183
msgctxt ""
"Screen reader text for the pagination heading on the post type listing "
"screen. Default “Posts list navigation”/”Pages list navigation”. Added in 4.4"
msgid "Plots list navigation"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:353
msgctxt ""
"Screen reader text for the pagination heading on the post type listing "
"screen. Default “Posts list navigation”/”Pages list navigation”. Added in 4.4"
msgid "Tasks list navigation"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:409
msgid "Search Invoices"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:248
msgid "Search Meters"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:154
msgid "Search Plots"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:471
msgid "Search Projects"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:512
msgid "Search Status"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:342
msgid "Search Tasks"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:414
msgid ""
"Select flat-rate billing items for this member. Disabled checkboxes are set "
"valid for all members."
msgstr ""

#: includes/class-kleingarten-settings.php:429
msgid "Select for which post types the like box shall be activated."
msgstr ""

#: includes/class-kleingarten-settings.php:589
msgid "Select for which post types to send a notification for."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:214
msgid "Select the plot this member is leasing."
msgstr ""

#: includes/class-kleingarten-settings.php:441
msgid "Select where to put the like box."
msgstr ""

#: includes/class-kleingarten-settings.php:482
msgid "Send an email notification on user registration."
msgstr ""

#: includes/class-kleingarten-settings.php:577
msgid "Send an email notification when a new post is published."
msgstr ""

#: includes/class-kleingarten-settings.php:529
msgid ""
"Send an email notification when user account changes from pending to active."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:325
msgid "Send email notifications."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:783
msgid "Send me an E-Mail notification whenever there is something new."
msgstr ""

#: includes/class-kleingarten-settings.php:474
msgid "Set up email notifications."
msgstr ""

#: includes/class-kleingarten-settings.php:422
msgid "Set up how the plugin will deal with your content."
msgstr ""

#: includes/class-kleingarten-settings.php:454
msgid "Set up how you want to organize your tasks."
msgstr ""

#: includes/class-kleingarten-settings.php:803
#: includes/class-kleingarten-settings.php:913
msgid "Settings"
msgstr ""

#: includes/class-kleingarten-settings.php:638
msgid "Settings for Kleingarten invoices and similar."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1045
#: includes/lib/class-kleingarten-shortcodes.php:1141
#: includes/lib/class-kleingarten-shortcodes.php:1258
msgid "Show all"
msgstr ""

#: includes/class-kleingarten-settings.php:676
msgid "Show credits in footer"
msgstr ""

#: includes/class-kleingarten-settings.php:461
msgid "Shows status in admin menu to allow custom status."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:321
#: includes/lib/class-kleingarten-meter.php:327
msgid "Something is wrong with your token."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:759
msgid "Something went wrong. Could could not remove reading."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:113
msgid "Sorry, login failed."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:638
msgid "Sorry, seems like something strange going on here."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1008
msgid "Sorry, you can not use this shortcode here."
msgstr ""

#: includes/class-kleingarten-settings.php:644
msgid "Specify in which currency you want to calculate."
msgstr ""

#: includes/class-kleingarten.php:373
msgid "Status"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:520
msgid "Statuses"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:99
msgid "Street"
msgstr ""

#: includes/class-kleingarten-settings.php:497
#: includes/class-kleingarten-settings.php:544
#: includes/class-kleingarten-settings.php:604
msgid "Subject"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1552
msgid "Submit"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1805
msgid "Submit Reading"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:363
msgid "Task Description"
msgstr ""

#: includes/class-kleingarten-settings.php:453
msgid "Tasks"
msgstr ""

#: includes/class-kleingarten-admin-pages.php:80
#: includes/class-kleingarten-admin-pages.php:81
msgid "Tasks Overview"
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:610
msgid "Tax information"
msgstr ""

#: includes/class-kleingarten-settings.php:233
msgid "Tax Number"
msgstr ""

#: includes/class-kleingarten-settings.php:246
msgid "Tax Office"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:467
msgctxt "taxonomy general name"
msgid "Projects"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:508
msgctxt "taxonomy general name"
msgid "Status"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:469
msgctxt "taxonomy singular name"
msgid "Project"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:510
msgctxt "taxonomy singular name"
msgid "Status"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:802
msgid "terms of use"
msgstr ""

#. This not a placeholder. This is a sample text.
#: includes/class-kleingarten-settings.php:517
#, php-format
msgid "Thank you for your registration on %s."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:914
msgid "That is not a valid email address."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:653
#: includes/lib/class-kleingarten-post-types.php:686
msgid "The colour selection helps you to distinguish projects in the overview."
msgstr ""

#: includes/class-kleingarten-settings.php:130
msgid "The complete name of your club including its legal form."
msgstr ""

#: includes/class-kleingarten-settings.php:395
msgid "The correct answer on your antispam question."
msgstr ""

#: includes/class-kleingarten-settings.php:221
msgid "The corresponding BIC."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:265
msgctxt ""
"The post type archive label used in nav menus. Default “Post Archives”. "
"Added in 4.4"
msgid "Meter archives"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:171
msgctxt ""
"The post type archive label used in nav menus. Default “Post Archives”. "
"Added in 4.4"
msgid "Plot archives"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:347
msgctxt ""
"The post type archive label used in nav menus. Default “Post Archives”. "
"Added in 4.4"
msgid "Task archives"
msgstr ""

#: includes/class-kleingarten-settings.php:247
msgid "The relevant tax office."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:576
msgid "The task bucket: Collect all the tasks that need to be completed."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:428
msgid "There already is a meter reading for this date."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1413
msgid "There are no exclusive posts currently."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:409
msgid "There are no flat-rate billing items defined."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:169
msgid "There are no membership status defined yet."
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:263
msgid "There are no positions defined yet."
msgstr ""

#. This not a placeholder. This is a sample text.
#: includes/class-kleingarten-settings.php:622
#, php-format
msgid "There is a new post on %3$s"
msgstr ""

#. Website title
#: includes/class-kleingarten.php:680 includes/class-kleingarten.php:690
#, php-format
msgid "There is a new post! - %s"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1718
msgid "There is no plot assigned to you."
msgstr ""

#: includes/class-kleingarten.php:385
msgid "There must be at least one row."
msgstr ""

#. User's answer on antispam challenge.
#: includes/lib/class-kleingarten-shortcodes.php:874
msgid "This is not the correct answer. Try again."
msgstr ""

#. %d = Anzahl der Mitglieder
#: includes/lib/class-kleingarten-admin-api.php:862
msgid "This item is assigned to %d member(s)."
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:582
msgid ""
"This plugin uses DOMPDF (LGPL v2.1), see https://github.com/dompdf/dompdf"
msgstr ""

#. Author of the plugin
msgid "Timo Fricke"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:579
msgid "To Do"
msgstr ""

#: includes/class-kleingarten.php:371
#: includes/lib/class-kleingarten-shortcodes.php:1517
msgid "Token"
msgstr ""

#: includes/lib/class-kleingarten-meter.php:349
msgid "Token expired."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:1065
msgid "Token must be deactivated first."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:341
msgid "Token not usable."
msgstr ""

#: includes/class-kleingarten-settings.php:310
msgid "Token Time-To-Live"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:223
msgid "Top"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1968
#: includes/lib/class-kleingarten-shortcodes.php:2022
msgid "Total"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:738
#: includes/lib/class-kleingarten-admin-api.php:939
msgid "Type"
msgstr ""

#: includes/lib/class-kleingarten-userfields.php:145
#: includes/lib/class-kleingarten-shortcodes.php:356
msgid "Undefined"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:739
#: includes/lib/class-kleingarten-admin-api.php:940
#: includes/lib/class-kleingarten-shortcodes.php:1964
msgid "Unit"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:829
msgid "Unit/Type"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1962
msgid "Units"
msgstr ""

#: includes/class-kleingarten.php:443
msgid "Unserializing instances of Kleingarten is forbidden"
msgstr ""

#: includes/class-kleingarten-settings.php:1034
msgid "Unserializing instances of Kleingarten_API is forbidden."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:476
msgid "Update Project"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:517
msgid "Update Status"
msgstr ""

#. Fake! This is not a real placeholder.
#. %s is replaced with website title
#: includes/class-kleingarten-settings.php:495
#: includes/class-kleingarten-settings.php:512
#: includes/class-kleingarten-settings.php:542
#: includes/class-kleingarten-settings.php:559
#: includes/class-kleingarten-settings.php:602
#, php-format
msgid "Use %s as a placeholder for your website title."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:549
msgid "User registration is disabled."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:135
#: includes/lib/class-kleingarten-shortcodes.php:317
#: includes/lib/class-kleingarten-shortcodes.php:672
msgid "Username"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:884
msgid "Username already taken."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:896
msgid "Username empty."
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:613
msgid "VAT ID:"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:407
msgid "View Invoice"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:246
msgid "View Meter"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:152
msgid "View Plot"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:340
msgid "View Task"
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:608
msgid "Waiting"
msgstr ""

#: includes/lib/class-kleingarten-admin-api.php:633
msgid "Warning! These users hold unavailble positions:"
msgstr ""

#: includes/class-kleingarten.php:694
msgid "We have a new post for you"
msgstr ""

#: includes/class-kleingarten-settings.php:408
msgid "What does it cost if a member misses his compulsory hours?"
msgstr ""

#: includes/class-kleingarten-settings.php:156
msgid "What is the corresponding ZIP Code?"
msgstr ""

#: includes/class-kleingarten-settings.php:169
msgid "What is your club's official email address?"
msgstr ""

#: includes/class-kleingarten-settings.php:182
msgid "What is your club's official website?"
msgstr ""

#: includes/class-kleingarten-settings.php:143
msgid "Where is your club located?"
msgstr ""

#: includes/class-kleingarten-settings.php:185
msgid "www.kgv-mustergarten.de"
msgstr ""

#: includes/lib/class-kleingarten-invoice.php:834
msgid "Year"
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:835
msgid "You are already logged in. No need to register for you.."
msgstr ""

#: includes/lib/class-kleingarten-meter.php:1115
msgid "You cannot activate an active token."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1243
msgid "You cannot delete published invoices."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:394
msgid "You do not have any positions in this club."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:119
msgid "You have been logged out. See you soon!"
msgstr ""

#: includes/lib/class-kleingarten-meter.php:1005
#: includes/lib/class-kleingarten-meter.php:1056
#: includes/lib/class-kleingarten-meter.php:1105
msgid "You have no permission to deactivate this token."
msgstr ""

#: includes/class-kleingarten-admin-pages.php:125
msgid "You have not created any projects yet."
msgstr ""

#: includes/lib/class-kleingarten-post-types.php:1211
msgid "You may not do this."
msgstr ""

#: includes/lib/class-kleingarten-shortcodes.php:1864
msgid "You may not send readings for plots that are not assigned to you."
msgstr ""

#: includes/class-kleingarten-settings.php:208
msgid "Your club's bank account IBAN."
msgstr ""

#: includes/class-kleingarten-settings.php:195
msgid "Your club's bank account institute."
msgstr ""

#: includes/class-kleingarten-settings.php:234
msgid "Your club's tax number."
msgstr ""

#. This not a placeholder. This is a sample text.
#: includes/class-kleingarten-settings.php:547
#, php-format
msgid "Your user account has been activated - %s"
msgstr ""

#. %s is replaced with website title
#: includes/class-kleingarten-settings.php:563
#, php-format
msgid "Your user account on %s has been activated."
msgstr ""

#: includes/class-kleingarten-settings.php:155
msgid "ZIP"
msgstr ""
